* {
	margin: 0px;
	padding: 0px;
}

@font-face {
  font-family: Helvetica;
  src: url(Helvetica.ttf);
}

body{
	background-color:darkslateblue;
	width:100%;
	padding:10px;
	font-size:20px;
	font-family: Helvetica;
}

#globe{
	display:block;
	margin:50px auto 0px auto;	
}

h1{
	color:deepskyblue;
	text-align:center;
	margin-top:100px;
}

#peru{
	max-width:1000px;
	background-color:peru;
	border:3px solid #7a4d1f;
	margin:100px auto;
	padding:10px;
}

.peruh2{
	border:2px solid mediumspringgreen;
	width:200px;
	background-color:saddlebrown;
	color:mediumspringgreen;
	text-align:center;
	margin:30px auto 0px auto;
}

#perusubp{
	text-align:center;
	color:mediumspringgreen;	
	margin-top:5px;
}

.peruh3{
	color:aquamarine;
	text-align:center;
	text-decoration:underline;
	margin-top:100px;
}


.perup{	
	text-align:justify;
	color:lightgreen;	
	line-height:1.4;
	margin-top:20px;
	margin-bottom:50px;
}

.limapics{
	width:32%;
	min-width:150px;
}

.cuzcopics{
	width:32%;
	min-width:150px;	
}

.ollypics{
	width:32%;
	min-width:150px;
}

#foodpic{
	width:50%;
	min-width:150px;
}

.mppics{
	width:32%;
	min-width:150px;
}

.svpics{
	width:32%;
	min-width:150px;
}

#back{
	display:inline-block;
	margin-top:50px;
	margin-bottom:20px;
}

















